[Car0]
Object = Objektumok\1900\1949.animated
Length = 11.885
Axles = -2.5, 2.5

[Car1]
Object = Objektumok\1900\v_csatlas.b3d
Length = 0.01
Axles = -0.001, 0.001

[Car2]
Object = Objektumok\1900\1948.animated
Length = 11.885
Axles = -2.5, 2.5

[Coupler0]
Distances = -0.001, 0.001
[Coupler1]
Distances = -0.001, 0.001